@media print
{
	html,body,#bodyCenterArea,.bodyCenterArea,body #footerArea,#container,.stripeFooterArea,#disclaimer{font-size:12px;min-width:650px !important;width:650px !important;border:solid 1px #fff;}
	#checkout .terms{clear:both;position:relative;margin:0 15px 0 15px;padding:5px;}
}
body #footerArea,#container,.stripeFooterArea{width:984px !important;margin:0 auto !important;}
body #bodyArea .bodyArea{width:100% !important;border:0;}
body #bodyArea .stripeFooterArea{margin:auto;width:984px !important;}